
[Desktop Entry]
Encoding=UTF-8
Name=RDbomb
Comment=Reaction-diffusion: draws a grid of growing square-like shapes that, once they overtake each other, react in unpredictable ways. Written by Scott Draves; 1997.
TryExec=rd-bomb
Exec=rd-bomb -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
